        !COMPILER-GENERATED INTERFACE MODULE: Sat Feb 12 13:24:47 2022
        ! This source file is for reference only and may not completely
        ! represent the generated interface used by the compiler.
        MODULE R8MAT_WRITE__genmod
          INTERFACE 
            SUBROUTINE R8MAT_WRITE(OUTPUT_FILENAME,M,N,TABLE)
              INTEGER(KIND=4) :: N
              INTEGER(KIND=4) :: M
              CHARACTER(*) :: OUTPUT_FILENAME
              REAL(KIND=8) :: TABLE(M,N)
            END SUBROUTINE R8MAT_WRITE
          END INTERFACE 
        END MODULE R8MAT_WRITE__genmod
